<?xml version="1.0" encoding="UTF-8" ?>
<template>
    <button t-name="web_enterprise.open_studio_button" type="button" class ="dropdown-item-studio">
        <i class="fa fa-plus"></i>
        <span>Add Custom Field</span>
    </button>

    <div t-name="web_enterprise.install_web_studio" class="modal-studio">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close" tabindex="-1">×</button>
        <h2 class="modal-title">Add new fields and much more with <b>Tele Studio</b></h2>
        <div class="o_video_embed">
            <div class="embed-responsive embed-responsive-16by9">
                <iframe class="embed-responsive-item" t-attf-src="https://www.youtube.com/embed/xCvFZrrQq7k?autoplay=1" frameborder="0" allowfullscreen="true"/>
            </div>
        </div>
        <div class="o_install_studio_btn">
            <button class="btn btn-primary btn-block o_install_studio"><b>Install Tele Studio</b></button>
        </div>
    </div>
</template>
